@-moz-document url-prefix() {
    fieldset {
        display: table-cell;
    }
}

body {
	background-color: rgba(86, 122, 65, 0.02);
	padding-top: 0px;
}

p, h1, h2, h3, h4 {
    padding-left: 8px;
    padding-right: 8px;
}

/*h1 {
    font-size: 34px;
}*/

h2 {
	color: #1B111C;
    font-size: 28px;
    font-weight: 400;
}

h3 {
    font-size: 18px;
}

.container {
    padding: 8px;
    background-color: #FEFFFE;
/*    border: 1px dotted #DDD;
*/    border-radius: 4px;
    transition: border 0.2s ease-in-out 0s;
}

/* DEVDOC Change navbar background etc... properties and colours here if needed */
/*.navbar-default {
	margin-top: 10px;
	margin-bottom: 60px;
    background-image: linear-gradient(to bottom, rgba(255, 255, 255, 0) 0px, rgba(248, 248, 248, 0) 100%);
    box-shadow: 0px 1px 0px rgba(255, 255, 255, 0) inset, 0px 1px 5px transparent;
    background-color: rgba(248, 248, 248, 0);
	border-color: rgba(231, 231, 231, 0);
	font-size: 18px;
}

.navbar-brand {
    height: 50px;
    padding: 0px;
    line-height: 20px;
    margin-bottom: 18px;
}

.navbar-default .navbar-nav > li > a {
    color: #417A6A;
}

.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:focus, .navbar-default .navbar-nav > .active > a:hover {
    color: #F33E17;
    background-color: rgba(231, 231, 231, 0);
    border-bottom: 3px solid;
}

.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .open > a {
    background-image: linear-gradient(to bottom, rgba(219, 219, 219, 0.01) 0px, rgba(231, 231, 231, 0) 100%);
    background-repeat: repeat-x;
    box-shadow: 0px 3px 9px rgba(0, 0, 0, 0) inset;
}*/

.carousel-caption {
    color: black;
    text-align: left;
    text-shadow: none;
}

.carousel-caption {
    right: 20%;
    left: 8%;
    bottom: 54%;
    padding-bottom: 30px;    
}

.jumbotron .h1, .jumbotron h1 {
    font-size: 35px;
    /*margin-top: -20px;*/
    /*margin-left: -18px;*/
    margin-top: 37px;
    margin-left: 30px;
    
}

.page-header h1 {
	color: #1B111C;
}

.thumbnail {
    /*background-color: rgba(221, 222, 204, 0.09);
    border: 1px solid rgba(221, 221, 221, 0.34);*/
    background-color: transparent;
    border: none;
}

.img-thumbnail, .thumbnail {
    box-shadow: none;
}

/*.thumbnail {
    display: block;
    padding: 4px;
    margin-bottom: 20px;
    line-height: 1.42857143;
    background-color: #fff;
    border: 1px solid #ddd;
    border-radius: 4px;
    -webkit-transition: border .2s ease-in-out;
    -o-transition: border .2s ease-in-out;
    transition: border .2s ease-in-out;
}*/

.panel-primary > .panel-heading {
    background-image: linear-gradient(to bottom, #0D3150 0px, #2E6DA4 100%);
}

.panel-title {
    font-size: 21px;
    font-weight: 400;
}

.ocstm-navhead {
    width: 100%;
    margin-top: 30px;
    margin-bottom: 0px;
    background-color: rgb(90, 54, 80);
}

.container-fluid {
    padding-right: 0px;
    padding-left: 0px;
}

.navbar-collapse {
    padding-right: 0px;
    padding-left: 0px;
}

.navbar-right {
    margin-right: 0px;
}

/*.navbar-default {
    background-color: #fff;
    border-color: #fff;
}*/

.navbar-default .navbar-nav > li > a {
    color: #FEFEFE;
}

.navbar-default .navbar-nav > li > a:focus, .navbar-default .navbar-nav > li > a:hover {
    color: #82837D;
    background-color: transparent;
}



